@charset "utf-8";
/* CSS Document */
.header {
    z-index: 1;
}
body {
    display: block;
    position: relative;
    margin: 0 auto;
}
#top,#intro,#plan,#gallery {
    font-family: "Ryumin Medium KL";
    line-height: 2em;
    letter-spacing: 0.2em;
    text-align: center;
    font-size: 16px;
}
.op:hover {
    opacity: 0.7;
    zoom: 1;

    -ms-filter: "alpha( opacity=70 )";
    filter: alpha( opacity=70 );
}
a.op:hover img {
    opacity: 0.7;
    zoom: 1;

    -ms-filter: "alpha( opacity=70 )";
    filter: alpha( opacity=70 );
}
.left {
    float: left;
}
.right {
    float: right;
}
.clear {
    clear: both;
    zoom: 1;
}
.clear:before,
.clear:after {
    display: block;
    overflow: hidden;
    height: 0;
    content: "";
}
.clear:after {
    clear: both;
}
.m-mt-l {
    margin-top: 40px;
}
h2 img {
    height: 30px;
}
/*-------------------
top
--------------------*/
#top {
    position: relative;
    z-index: 5;
}
/*-----movie------*/
#movie video {
    width: 100%;
    height: auto;
    background: url(images/movie_thumb.jpg) no-repeat;
    background-size: cover;
}

/*-------------------------------------------------------
intro
-------------------------------------------------------*/
#intro {
    margin: 90px auto 140px;
}
#intro h2 {
    width: 30vw;
    margin: 0 auto;
}
#intro h2 img {
    height: auto;
}
#intro .text {
    margin: 50px auto 100px;
    padding: 100px 0;
    position: relative;
}
#intro .text:before {
    content: "";
    background-image: url(../images/bg_dia.png);
    background-repeat: no-repeat;
    background-size: cover;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 470px;
    height: 470px;
    margin: auto;
    z-index: -1;
}
#intro .text p span {
    font-size: 22px;
}
/*-----------------------
online-counseling
-----------------------*/
.online-counseling {
    margin: 150px auto;
    text-align: center;
}
/*--------------------
plan
---------------------*/
#plan {
    margin: 150px auto;
}
.plan_intro {
    margin: 0 auto 60px;
}
/*----------------------------
#plan内共通
----------------------------*/
#plan .plan_style .point {
	margin: 40px auto 0;
}
#plan .plan_style .point p {
	display: inline-block;
	margin: 0 10px;
	padding: 8px 0;
	width: 380px;
	border-radius: 30px;
	color: #fff;
}
#plan .plan_style .plan_box {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin: 60px auto 0;
	width: 80%;
}
#plan .plan_style .plan_box > div:not(.sp_only) {
	margin: 0 1.5%;
	padding: 50px 2% 37px;
	width: 30%;
	border-radius: 90px;
	background: #fff;
	box-shadow: 0 10px 30px -2px rgba(0,0,0,0.2);
}
#plan .plan_style .title {
	display: grid;
	margin: 0 auto;
	grid-template-columns: 7vw 1fr;
}
#plan .plan_style .title h3 {
	margin: 0 auto 10px;
	font-size: 130%;
	grid-column: 1 / 3;
	grid-row: 1 / 2;
}
#plan .plan_style .title img {
	grid-column: 1 / 2;
	grid-row: 2 / 3;
}
#plan .plan_style .title table {
	margin: 8px auto 0;
	grid-column: 2 / 3;
	grid-row: 2 / 3;
}
#plan .plan_style .title td {
	vertical-align: bottom;
	line-height: 1;
}
#plan .plan_style .title td.price {
	font-family: oswald, sans-serif;
	font-size: 350%;
}
#plan .plan_style .title td.bold {
	font-size: 210%;
	letter-spacing: 0;
}
#plan .plan_style .title td.bold span {
	display: block;
	font-size: 40%;
}
#plan .plan_style .time_bg {
	display: flex;
	justify-content: center;
	margin: 20px auto 0;
}
#plan .plan_style .time_bg li {
	margin: 0 0 0 15px;
	padding: 0 0 0 46px;
}
#plan .plan_style .time_bg li:first-child {
	margin: 0;
}
#plan .plan_style .contents {
	margin: 20px 0 0;
}
#plan .plan_style .contents div {
	display: flex;
	align-items: center;
	margin: 10px auto 0;
	padding: 12px 8px 12px 90px;
	width: 100%;
	min-height: 75px;
	border-radius: 20px;
	text-align: left;
	line-height: 1.1;
}
#plan .plan_style .contents .free {
	position: relative;
	padding: 12px 25px 12px 90px;
}
#plan .plan_style .contents .free:before {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	width: 60px;
	height: 60px;
	border-radius: 0 20px 0 0;
	background: url(../images/icon_free.png) right top / contain no-repeat;
	content: "";
}
#plan .plan_style .contents div p span {
	font-size: 80%;
}
#plan .plan_style .sub_text {
	margin: 25px auto 0;
	color: #818181;
	font-size: 70%;
}
#plan .plan_style .big_plan_box {
	display: inline-block;
	margin: 60px auto 0;
	padding: 50px 4%;
	max-width: 1100px;
	width: 90%;
	border-radius: 90px;
	background: #fff;
	box-shadow: 0 0 15px -2px rgba(0,0,0,0.1);
}
#plan .plan_style .point p {
	width: 330px;
}
#plan .plan_style .big_plan_box .title {
	width: 400px;
	grid-template-columns: 6vw 1fr;
}
#plan .plan_style .big_plan_box .title table {
	margin: auto;
}
#plan .plan_style .big_plan_box .flex_box {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 30px auto 0;
}
#plan .plan_style .big_plan_box .contents {
	margin: 0;
	width: 48%;
}
#plan .plan_style .big_plan_box .contents div.sp_only {
	display: none;
}
/*--- 少人数挙式プラン ---*/
#plan #ceremony.plan_style .point p {
	background: #90a99d;
}
#plan #ceremony.plan_style .time_bg li {
	color: #8aa397;
}
#plan #ceremony.plan_style .time_bg li:nth-of-type(1) {
	background: url(../images/ceremony/icon_time.png) left center / contain no-repeat;
}
#plan #ceremony.plan_style .time_bg li:nth-of-type(2) {
	background: url(../images/ceremony/icon_camera.png) left center / contain no-repeat;
}
#plan #ceremony.plan_style .big_plan_box {
	max-width: 1150px;
}
#plan #ceremony.plan_style .contents div {
	color: #90a99d;
}
#plan #ceremony.plan_style .contents div:nth-of-type(1) {
	background: #ecfaf4 url(../images/ceremony/icon_dress.png) 15px center / auto 58px no-repeat;
}
#plan #ceremony.plan_style .contents div:nth-of-type(2) {
	background: #f7faf9 url(../images/ceremony/icon_hairmake.png) 15px center / auto 58px no-repeat;
}
#plan #ceremony.plan_style .contents div:nth-of-type(3) {
	background: #ecfaf4 url(../images/ceremony/icon_accessories.png) 15px center / auto 58px no-repeat;
}
#plan #ceremony.plan_style .contents div:nth-of-type(4) {
	background: #f7faf9 url(../images/ceremony/icon_data.png) 15px center / auto 58px no-repeat;
}
#plan #ceremony.plan_style .contents div:nth-of-type(5) {
	background: #ecfaf4 url(../images/ceremony/icon_retouch.png) 15px center / auto 58px no-repeat;
}
#plan #ceremony.plan_style .contents div:nth-of-type(6) {
	background: #f7faf9 url(../images/ceremony/icon_guest.png) 15px center / auto 58px no-repeat;
}
#plan #ceremony.plan_style .contents div.pc_only {
	padding: 12px 8px;
	color: #818181;
	font-size: 70%;
}
#plan #ceremony.plan_style .contents.pink div:nth-of-type(1) {
	background: #ecfaf4 url(../images/ceremony/icon_drink.png) 15px center / auto 58px no-repeat;
}
#plan #ceremony.plan_style .contents.pink div:nth-of-type(2) {
	background: #f7faf9 url(../images/ceremony/icon_pen.png) 15px center / auto 58px no-repeat;
}
#plan #ceremony.plan_style .contents.pink div:nth-of-type(3) {
	background: #ecfaf4 url(../images/ceremony/icon_planner.png) 15px center / auto 58px no-repeat;
}
#plan #ceremony.plan_style .contents.pink div:nth-of-type(4) {
	background: #fff5f7 url(../images/ceremony/icon_album.png) 15px center / auto 58px no-repeat;
	color: #de4d68;
}
#plan #ceremony.plan_style .contents.pink div:nth-of-type(5) {
	background: #fff5f7 url(../images/ceremony/icon_minialbum.png) 15px center / auto 58px no-repeat;
	color: #de4d68;
}
#plan #ceremony.plan_style .contents.pink div:nth-of-type(6) {
	background: #fff5f7 url(../images/ceremony/icon_movie.png) 15px center / auto 58px no-repeat;
	color: #de4d68;
}
#plan #ceremony.plan_style .contents.pink div:nth-of-type(7) {
	background: #fff5f7 url(../images/ceremony/icon_holiday.png) 15px center / auto 58px no-repeat;
	color: #de4d68;
}
#plan #ceremony.plan_style .sub_text {
	margin: 0 0 0 10px;
}

/*--------------------
photo-gallery
---------------------*/
#gallery {
    margin: 0 auto;
}
.gallery_box {
    max-width: 1100px;
    width: 70%;
    margin: 100px auto 0;
    position: relative;
}
.gallery_box.box01:before {
    content: "";
    background-image: url(../images/bg_dia.png);
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    top: -55%;
    right: -68%;
    padding: 46%;
    z-index: -1;
}
.gallery_box.box02:before {
    content: "";
    background-image: url(../images/bg_dia.png);
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    top: -39%;
    left: -46%;
    padding: 55%;
    z-index: -1;
}
.gallery_box .main_photo {
    position: relative;
    padding: 70px 0;
    border: 1px solid #dcd1c0;
}
.gallery_box .main_photo:before {
    content: "";
    background-image: url(../images/gallery/deco.png);
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    top: -10%;
    left: -5%;
    padding: 10%;
}
.gallery_box.box02 .main_photo:before {
    top: initial;
    left: initial;
    right: -13%;
    bottom: -16%;
}
.gallery_box .main_photo div {
    width: 45%;
    margin: 0 0 0 auto;
}
.gallery_box .main_photo h3 {
    font-size: 150%;
    margin: 0 auto 50px;
}
.gallery_box .main_photo p {
    margin: 15px auto 0;
    font-size: 90%;
}
.gallery_box .movie {
    width: 100%;
    margin: 60px auto;
}
.gallery_box .movie > div {
    position: relative;
    width: 100%;
    padding-top: 56.25%;
}
.gallery_box .movie iframe {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
}
a.and_more {
    margin: 35px auto 0;
    padding: 10px 20px;
    background-color: #dcd1c0;
    border: 1px solid #dcd1c0;
    color: #fff;
    font-size: 19px;
    display: inline-block;
}
a.and_more:hover {
    background-color: #fff;
    border: 1px solid #dcd1c0;
    color: #dcd1c0;
}
.btn_area  {
    margin: 0 auto 80px;
    max-width: 1100px;
    width: 70%;
    display: flex;
    justify-content: center;
}
.btn_area p {
    width: 47%;
    font-size: 19px;
}
.btn_area p.more {
    margin-right: 6%;
}
.btn_area p a,
.btn_area p span {
    display: block;
    color: #fff;
    padding: 10px 0;
}
.btn_area p a {
    background: #b8afa0;
    border: 1px solid #b8afa0;
}
.btn_area p span {
    cursor: pointer;
    background: #dcd1c0;
    border: 1px solid #dcd1c0;
}
.btn_area p a:hover,
.btn_area p span:hover {
    background: #fff;
    color: #dcd1c0;
}
.gallery_box.box01 .main_photo {
    background: #fff url(../images/gallery/img02.jpg) left center / contain no-repeat;
}
.gallery_box.box02 .main_photo {
    background: #fff url(../images/gallery/img01.jpg) left center / contain no-repeat;
}
/*--------------------
bottom
---------------------*/
#bottom {
    width: 100%;
    height: 73vw;
    margin: 30px auto 0;
    background-image: url("../images/img_bottom.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}
.bottom_logo {
    width: 220px;
    height: 107px;
    margin:auto;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
/*-----------------------
reservation
--------------------*/
.reservation {
    width: 700px;
    margin: 50px auto 0;
}
.reservation > div {
    width: 46%;
}
.cam_reservation {
    width: 39%;
    margin: 5% auto 0;
}

/*------------------------
sp
-------------------------*/
@media screen and (max-width:767px) {
    .header {
        z-index: 1;
    }
    #top,#intro,#plan,#gallery {
        font-size: 13px;
    }
    h2 img {
        height: 6vw;
    }
    #top {
        padding-top: 90px;
        background: url(../images/bg_dia.png) center -15vw / contain no-repeat;
    }
    /*-----------------------
    top
    ------------------------*/
    /*-----movie------*/
    #movie video {
        width: 100%;
        height: auto;
        background: url(images/movie_thumb.jpg) no-repeat;
        background-size: cover;
    }

    /*-----------------------
    intro
    -----------------------*/
    #intro {
        margin: 50px auto 100px;
    }
    #intro h2 {
        width: 59vw;
    }

    #intro .text {
        margin: 0 auto 50px;
        padding: 60px 10px 0;
        text-align: left;
    }
    #intro .text:before {
        width: 80vw;
        height: 80vw;
        margin: 0 auto;
    }
    #intro .text p span {
        font-size: 17px;
    }
    #intro .btn_area {
        margin: 100px auto 60px;
    }
    /*-----------------------
    online-counseling
    -----------------------*/
    .online-counseling {
        margin: 50px auto;
        text-align: center;
        width: 95%;
    }
    /*--------------------
    plan
    ---------------------*/
    #plan {
        margin: 10px auto;
    }
    .plan_intro {
        padding: 0 5%;
        margin: 80px 0 30px;
    }
    .plan_intro p {
        text-align: left;
    }

    /*----------------------------
    #plan内共通
    ----------------------------*/
	#plan .plan_style .point {
		margin: 20px auto 0;
	}
	#plan .plan_style .point p {
		margin: 10px 0 0;
		width: 80%;
		font-size: 120%;
	}
	#plan .plan_style .plan_box {
		margin: 35px auto 0;
		padding: 0;
		width: 90%;
		border-radius: 50px;
		background: #fff;
		box-shadow: 0 0 15px -2px rgba(0,0,0,0.2);
	}
	#plan .plan_style .plan_box > div:not(.sp_only) {
		display: none;
		padding: 35px 5% 25px;
		width: 100%;
		background: none;
		opacity: 0;
		box-shadow: none;
		transition: all linear 0.1s;
	}
	#plan .plan_style .title {
		align-items: end;
		grid-template-columns: 26vw 1fr;
	}
	#plan .plan_style .title h3 {
		margin: 0 auto;
		font-size: 130%;
		grid-column: 2 / 3;
	}
	#plan .plan_style .title img {
		grid-row: 1 / 3;
	}
	#plan .plan_style .title td.price {
		font-size: 320%;
	}
	#plan .plan_style .title td.bold {
		font-size: 200%;
	}
	#plan .plan_style .title td.bold span {
		display: block;
	}
	#plan .plan_style .time_bg li {
		font-size: 110%;
	}
	#plan .plan_style .contents {
		margin: 20px 0 0;
	}
	#plan .plan_style .contents div {
		padding: 14px 8px 12px 60px;
		min-height: 56px;
		border-radius: 15px;
		font-size: 100%;
	}
	#plan .plan_style .contents .free {
		padding: 14px 20px 12px 60px;
	}
	#plan .plan_style .contents .free:before {
		width: 45px;
		height: 45px;
		border-radius: 0 15px 0 0;
	}
	#plan .plan_style .sub_text {
		margin: 25px auto 0;
		font-size: 90%;
	}
	#plan .plan_style .big_plan_box {
		margin: 35px auto 0;
		padding: 25px 5%;
		border-radius: 50px;
	}
	#plan .plan_style .big_plan_box .title {
		width: 90%;
		grid-template-columns: 20vw 1fr;
	}
	#plan .plan_style .big_plan_box .title table {
		grid-row: 1 / 3;
	}
    #plan .plan_style .big_plan_box .title img {
        width: 90%
    }
	#plan .plan_style .big_plan_box .flex_box {
		margin: 10px auto 0;
	}
	#plan .plan_style .big_plan_box .contents {
		width: 100%;
	}
	#plan .plan_style .big_plan_box .contents div.sp_only {
		display: block;
	}
    /*--- 少人数挙式プラン ---*/
	#plan #ceremony.plan_style .contents div:nth-of-type(1) {
		background: #ecfaf4 url(../images/ceremony/icon_dress.png) 10px center / auto 40px no-repeat;
	}
	#plan #ceremony.plan_style .contents div:nth-of-type(2) {
		background: #f7faf9 url(../images/ceremony/icon_hairmake.png) 10px center / auto 40px no-repeat;
	}
	#plan #ceremony.plan_style .contents div:nth-of-type(3) {
		background: #ecfaf4 url(../images/ceremony/icon_accessories.png) 10px center / auto 40px no-repeat;
	}
	#plan #ceremony.plan_style .contents div:nth-of-type(4) {
		background: #f7faf9 url(../images/ceremony/icon_data.png) 10px center / auto 40px no-repeat;
	}
	#plan #ceremony.plan_style .contents div:nth-of-type(5) {
		background: #ecfaf4 url(../images/ceremony/icon_retouch.png) 10px center / auto 40px no-repeat;
	}
	#plan #ceremony.plan_style .contents div:nth-of-type(6) {
		background: #f7faf9 url(../images/ceremony/icon_guest.png) 10px center / auto 40px no-repeat;
	}
	#plan #ceremony.plan_style .contents div.pc_only {
		display: none;
	}
	#plan #ceremony.plan_style .contents.pink div:nth-of-type(1) {
		background: #ecfaf4 url(../images/ceremony/icon_drink.png) 10px center / auto 40px no-repeat;
	}
	#plan #ceremony.plan_style .contents.pink div:nth-of-type(2) {
		background: #f7faf9 url(../images/ceremony/icon_pen.png) 10px center / auto 40px no-repeat;
	}
	#plan #ceremony.plan_style .contents.pink div:nth-of-type(3) {
		background: #ecfaf4 url(../images/ceremony/icon_planner.png) 10px center / auto 40px no-repeat;
	}
	#plan #ceremony.plan_style .contents.pink div:nth-of-type(4) {
		background: #fff5f7 url(../images/ceremony/icon_album.png) 10px center / auto 40px no-repeat;
		color: #de4d68;
	}
	#plan #ceremony.plan_style .contents.pink div:nth-of-type(5) {
		background: #fff5f7 url(../images/ceremony/icon_minialbum.png) 10px center / auto 40px no-repeat;
		color: #de4d68;
	}
	#plan #ceremony.plan_style .contents.pink div:nth-of-type(6) {
		background: #fff5f7 url(../images/ceremony/icon_movie.png) 10px center / auto 40px no-repeat;
		color: #de4d68;
	}
	#plan #ceremony.plan_style .contents.pink div:nth-of-type(7) {
		background: #fff5f7 url(../images/ceremony/icon_holiday.png) 10px center / auto 40px no-repeat;
		color: #de4d68;
	}
	#plan #ceremony.plan_style .contents.pink div.sp_only {
		padding: 12px 8px;
		color: #818181;
		font-size: 90%;
		text-align: center;
	}
	#plan #ceremony.plan_style .sub_text {
		margin: 0 auto;
	}
    /*--------------------
    photo-gallery
    ---------------------*/
    .gallery_intro p {
        text-align: left;
        margin-left: 5%;
        margin-right: 5%;
    }
    .gallery_box {
        width: 100%;
        margin: 50px auto;
    }
    .gallery_box .main_photo {
        padding: 62% 0 40px;
    }
    .gallery_box .main_photo h3 {
        margin: 0 auto 30px;
    }
    .gallery_box .main_photo div {
        width: 95%;
        margin: 0 auto;
    }
    .gallery_box.box01:before {
        top: -43%;
        right: -72vw;
        padding: 60vw;
    }
    .gallery_box.box02:before {
        top: -39vw;
        left: -46vw;
        padding: 55vw;
    }
    .gallery_box.box01 .main_photo:before {
        top: 37%;
        left: 1%;
        padding: 10%;
    }
    .gallery_box.box02 .main_photo:before {
        right: 1%;
        top: 35%;
        padding: 10%;
    }
    .btn_area {
        width: 90%;
        flex-wrap: wrap;
    }
    .btn_area p {
        width: 100%;
    }
    .btn_area p.more {
        margin-right: 0;
        margin-bottom: 20px;
    }
    a.and_more,
    .btn_area p a,
    .btn_area p span {
        font-size: 16px;
    }
    .gallery_box .movie {
        width: 90%;
        margin: 40px auto;
    }
    .gallery_box.box01 .main_photo {
        background: #fff url(../images/gallery/img02_sp.jpg) center top / contain no-repeat;
    }
    .gallery_box.box02 .main_photo {
        background: #fff url(../images/gallery/img01_sp.jpg) center top / contain no-repeat;
    }
    /*------------------
    bottom
    --------------------*/
    #bottom {
        height: 231px;
        margin-top: 50px;
    }
    .bottom_logo {
        width: 33vw;
        height: 17vw;
    }
    /*--------------------
    reservation
    --------------------*/
    .reservation {
        width: 90%;
        margin: 2% auto;
    }
    .reservation > div {
        margin: 3% auto;
        float: none;
        width: 100%;
    }

}
